Bug 971218 - Register SAM using its IP address and ProxyServer will lead to reset the page to initial settings although it's successed acutally
Register SAM using its IP address and ProxyServer will lead to reset the page...
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.4
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
node
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 23:02 EDT by wanghui
Modified: 2014-05-07 09:42 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-07 09:40:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 RHEL Product and Program Management 2013-10-13 23:24:43 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 7 Fabian Deutsch 2014-05-02 05:45:47 EDT
Hey Hui,

could you please check if this bug is still present in the latest released RHEV-H?
Comment 9 Fabian Deutsch 2014-05-07 09:40:23 EDT
According to our tests this bug is closed in the current released.

Please reopen it if necessary.

Note You need to log in before you can comment on or make changes to this bug.